Fancybox for WordPress is a popular plugin which integrates FancyBox into your WordPress site. FancyBox is a tool for displaying images, html content and multi-media in a ‘lightbox’ which floats over the top of the webpage.

A vulnerability has been discovered in FancyBox for WordPress which makes it possible for hackers to introduce malicious code onto your WordPress website. If you’re using this plugin (and it has been downloaded over 600,000 times), update now to the latest version to seal the leak! The latest version was released on 7th February 2015 so if you downloaded the plugin after then all should be fine.